.erjifontover15950{ padding-left: 8px; font-size: 9pt; color: #ffffff; line-height: 160% ;}
.leaderfont15950{ color: #ffffff; font-size: 9pt ;}
.erjibackground15950{ border-bottom: #ffffff 1px solid; background-color: #4a96ca; width: 130px; height: 25px; color: #ffffff ;}
.currentfontStyle15950{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle15950{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover15950{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover15950{ border-bottom: #ffffff 1px solid; background-color: #4b67a0; width: 130px; font-family: 宋体; height: 25px; color: #ffffff; font-size: 9pt ;}
.ejfontstyle15950{ padding-left: 8px; font-size: 9pt; color: #ffffff; line-height: 160% ;}

.timestyle15951{ font-size: 9pt ;}
.leaderfont15951{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle15951{ padding-left: 5px; font-size: 9pt; color: #222222; line-height: 180%; text-decoration: none ;}
.morestyle15951{ font-size: 9pt ;}

.morestyle15952{ font-size: 9pt ;}
.clickstyle15952{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont15952{ font-size: 9pt; line-height: 150% ;}
.titlestyle15952{ padding-left: 3px; font-size: 9pt; line-height: 180%; text-decoration: none ;}
.columnstyle15952{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle15952{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c15952 {
padding-left: 3px; font-size: 9pt; line-height: 180%; text-decoration: none 
;}
A.c15952:link {
color:#222222;}
A.c15952:visited {
color:#222222;}
A.c15952:active {
color: #222222;}
A.c15952:hover {
color: #cc0000;}
.titlestyle15953{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle38348{ font-size: 9pt ;}
.clickstyle38348{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38348{ font-size: 9pt; line-height: 150% ;}
.titlestyle38348{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38348{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38348{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c38348 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38348:link {
color:#222222;}
A.c38348:visited {
color:#222222;}
A.c38348:active {
color: #222222;}
A.c38348:hover {
color: #cc0000;}
.morestyle38350{ font-size: 9pt ;}
.clickstyle38350{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont38350{ font-size: 9pt;line-height: 150% ;}
.titlestyle38350{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle38350{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle38350{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c38350 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c38350:link {
color:#222222;}
A.c38350:visited {
color:#222222;}
A.c38350:active {
color: #222222;}
A.c38350:hover {
color: #cc0000;}
.morestyle15956{ font-size: 9pt ;}
.clickstyle15956{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont15956{ font-size: 9pt; line-height: 150% ;}
.titlestyle15956{ font-size: 9pt; line-height: 180%; padding-top: 2px; text-decoration: none ;}
.columnstyle15956{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle15956{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c15956 {
font-size: 9pt; line-height: 180%; padding-top: 2px; text-decoration: none 
;}
A.c15956:link {
color:#222222;}
A.c15956:visited {
color:#222222;}
A.c15956:active {
color: #222222;}
A.c15956:hover {
color: #cc0000;}
.leaderstyle15957{ font-size: 9pt ;}
.linkstyle15957{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle15957{ width: 700px; position: relative ;}
A.c15957 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c15957:link {
color:;}
A.c15957:visited {
color:;}
A.c15957:active {
color: ;}
A.c15957:hover {
color: ;}
